import itkConfig
import warnings

warnings.warn("ITKRegistrationMethodsv4 is deprecated; Use from itk import ITKRegistrationMethodsv4' instead.")

import itkBase
itkBase.LoadModule('ITKRegistrationMethodsv4')
del itkBase
